Subject: Holiday Comps
From: "Liz Horford" <[email-masked]>
To: <[email-masked]>
Cc: "Michael Sprague" <[email-masked]>
Date: Tue, 24 Feb 2009 15:50:00 -0500

Mike,

I checked the listings for Waverly bi-levels.  There are 6 homes for
sale up to $185K.  Checking solds revealed that 6 had sold within the
last year.  I've attached the highest 3.  The results were:

515 Jade Dr     $126,600     212 days on market  4-21-08
735 Robins Rd   $130,950      55 days on market  6-17-08
324 Kenway      $120,505      53 days on market  10-6-08
  
I am absolutely amazed at these prices.  Look at the information to see
how your home compares.  The one on Kenway appears quite similar, on
paper anyway.  This information doesn't appear to help out much.  There
is better news farther west in Grand Ledge schools, but I don't think
that the appraiser would consider those.  Sorry to be the bearer of bad
news.  

Regards,
Tim Peltz
Realtor
Horford Sprague Group
Coldwell Banker Hubbell Briarwood REC
517 668-3643 Office
517 668-9710 Fax
 
Our Company, More Than Just a Sign........